Winamp Ultravox Streaming Buffer Overflow Exploit

This module exploits a vulnerability in Winamp Player when parsing the Ultravox Streaming metadata. This module runs a malicious web site on the CORE IMPACT Console and waits for an unsuspecting user to trigger the exploit by connecting to the web site.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-0065
Product Version: 
7.5
Released Date: 
Friday, January 25, 2008 - 00:00